@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/neue-montreal/PPNeueMontreal-Medium.otf') format('truetype'); 
}

@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/neue-montreal/PPNeueMontreal-Thin.otf') format('truetype'); 
}

/* 
MEnus 
font-family: "Inter", sans-serif;
*/

body {
    /* font-family: "Big Shoulders Display", sans-serif; */
    font-family: 'Neue Montreal';
    background: #19204F;
}

h1,h2,h3{
    font-family: "Big Shoulders Display", sans-serif;
    font-weight: 800;
}
p{
    font-size: 18px;
}

header {
    background-color: #19204F;
    padding: 30px 0;
    border-bottom: 1px solid #3A3A3A;
}

.logo_image {
    max-width: 300px;
}

.nav-link {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: capitalize;
    padding: 10px 15px !important;
    display: block;
    line-height: 30px;
}

.border_anchor {
    padding: 10px 30px;
    border: 1px solid #737373;
    border-radius: 35px;
    text-align: center;
    transition: all .5s ease-in-out;
    color: #fff;
    line-height: 35px;
    font-size: 24px !important;
    text-decoration: none;
    display: table;
    font-family: 'Neue Montreal';
}

.border_anchor:hover {
    border: 1px solid #fff;
    border-radius: 35px;
    text-align: center;
    color: #fff;
}
a.border_anchor:hover,.border_anchor a:hover {
    background-color: #F7D407 !important;
    color: #000 !important;
}
.spillxorb_section {
    padding: 65px 0;
    background-color: #19204F;
}

.footer_contact_section h1.section_heading.color_yellow {
    margin-bottom: 0;
    padding-bottom: 0;
}

.home_page_about_section p {
    padding: 0 0px 10px 0;
    font-family: 'Neue Montreal';
    font-size: 20px;
    line-height: 28px;
}

.section_heading {
    font-family: "Big Shoulders Display", sans-serif;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 30px;
    color: #ffff;
    font-size: 72px;
    font-weight: 800;
    text-transform: uppercase;
}
.home_section_heading{
    font-size: 70px !important;
}
.color_blue {
    color: #19204F !important;
    margin-bottom: 0;
}
.color_blue p{
    color: #19204F !important;
}

.color_white {
    color: #fff !important;
}

.inner_page_banner h1::after {
    position: absolute;
    height: 2px;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #D9D9D9;
}

.inner_page_banner p {
    margin: 25px 0;
    color: #fff;
    font-size: 20px;
    font-family: 'Neue Montreal';
    font-weight: 400;
}

.mt-100px {
    margin-top: 100px;
}

.home_page_section_head {
    color: #F7D407;
    text-transform: uppercase;
    position: relative;
    font-size: 32px;
    font-family: "Big Shoulders Display", sans-serif;
	display:block;
}

p {
    color: #fff;
}

.conter_number {
    font-family: "Big Shoulders Display", sans-serif;
    color: #F7D407;
    font-weight: bold;
    font-size: 80px;
}

.home_page_widget_section .col-md-4 img {
    width: 100%;
    max-width: 100%;
}

.bg_image_widget {
    height: 100%;
    width: 100%;
    /* width: calc(100% - 0.5rem); */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#200253+0,200253+0,030517+100 */
    background: linear-gradient(to bottom, #200253 0%, #200253 0%, #030517 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border-top-left-radius: 221px;
    position: relative;
}
.product_list_row .product_image_div{
    background-color: #fff;
    border-top-left-radius: 10px;
}
.product_image_div {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,999999+100 */
    /* background: radial-gradient(ellipse at center, #ffffff 0%, #999999 100%); */
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background: radial-gradient(66.81% 66.81% at 27.83% 18.57%, rgba(255, 255, 255, 0.1) 0%, rgba(153, 153, 153, 0.1) 100%);
    padding: 20px 0;
    border-top-right-radius: 10px;
}

.product_image_div img {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
}

.single_product_div {
    border-radius: 15px;
}

.product_title_div {
    font-family: "Big Shoulders Display", sans-serif;
    background-color: #090F39;
    text-align: center;
    color: #fff;
    font-size: 28px;
    line-height: 40px;
    padding: 30px 0;
    border-radius: 10px;
    text-transform: uppercase;
    position: relative;
    bottom: 10px;
}

section.spillxorb_section.home_page_full_width_section {
    background-color: #F7D407;
    padding: 30px 0;
}

.full_width_content {
    height: 65px;
    overflow: hidden;
    position: relative;
}

.full_width_content .full_width_content_data {
    font-size: 3em;
    color: limegreen;
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    line-height: 50px;
    text-align: center;
    /* Starting position */
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    /* Apply animation to this element */
    -moz-animation: example1 15s linear infinite;
    -webkit-animation: example1 15s linear infinite;
    animation: example1 15s linear infinite;
    display: flex;
}

.full_width_content h1 {
    font-size: 60px;
    font-family: "Big Shoulders Display", sans-serif;
    color: #19204F !important;
}

.full_width_content_data img {
    width: 60px;
}

/* Move it (define the animation) */
@-moz-keyframes example1 {
    0% {
        -moz-transform: translateX(100%);
    }

    100% {
        -moz-transform: translateX(-100%);
    }
}

@-webkit-keyframes example1 {
    0% {
        -webkit-transform: translateX(100%);
    }

    100% {
        -webkit-transform: translateX(-100%);
    }
}

@keyframes example1 {
    0% {
        -moz-transform: translateX(100%);
        /* Firefox bug fix */
        -webkit-transform: translateX(100%);
        /* Firefox bug fix */
        transform: translateX(100%);
    }

    100% {
        -moz-transform: translateX(-100%);
        /* Firefox bug fix */
        -webkit-transform: translateX(-100%);
        /* Firefox bug fix */
        transform: translateX(-100%);
    }
}

.marquee {
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 2px solid #000; */
    height: 65px;
    width: 100%;
    /* border-radius: 22px; */
    /* box-shadow: 4px 4px 0 #000; */
    overflow: hidden;
    /* background: white; */
    white-space: nowrap;
}

.marquee--inner {
    display: flex;
    width: 200%;
    position: absolute;
    animation: marquee 10s linear infinite;

    &:hover {
        animation-play-state: paused;
        color: red;
    }
}

/* span {
    float: left;
    width: 50%;
    overflow: hidden;
  } */

@keyframes marquee {
    0% {
        left: 0;
    }

    100% {
        left: -100%;
    }
}

.slider {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin: 0;
}

.edge {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    height: 100%;
    display: block;
}

.edge:before {
    content: '';
    position: absolute;
    left: 0;
    /* background:-webkit-linear-gradient(left, white 10%, rgba(0,0,0,0) 100%); */
    width: 25%;
    height: 100%;
}

.edge:after {
    content: '';
    position: absolute;
    right: 0;
    /* background:-webkit-linear-gradient(right, white 10%, rgba(0,0,0,0) 100%); */
    width: 25%;
    height: 100%;
}

ul.slideContainer {
    overflow: hidden;
    width: 1000%;
    margin: 0;
}

ul.slideContainer li {
    list-style: none;
    display: inline-block;
    padding: 0 20px;
}

.footer_why_choose_section,
.home_page_applications_section {
    background-color: #FFFCEB;
}

.accordion-item {
    background-color: transparent;
    border: none;
    border-radius: 0 !important;
}

.accordion-button {
    background: transparent !important;
    background-color: transparent !important;
    font-size: 35px;
    text-transform: uppercase;
    border-bottom: 1px solid #19204F;
    transition: all .5s ease-in-out;
    box-shadow: none !important;
    border-radius: 0 !important;
}

/* .accordion-button.collapsed {
    opacity: .3;
} */

span.arrow_icon_right {
    position: absolute;
    right: 22px;
    height: 35px;
    width: 35px;
    background-image: url('../images/arrow_icon.png');
    background-size: 35px;
}

.accordion-button::after {
    display: none !important;
}

.width-100 {
    width: 100%;
}

.footer_contact_section .container {
    position: relative;
}

.contact_us_bottom_wrapper {
    padding-top: 220px;
}

.row.contact_us_wrapper {
    position: absolute;
    top: -250px;
}

.___contact_us_wrapper::before {
    position: absolute;
    z-index: 1;
    background-image: url('../images/contact_bg.png');
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.contact_us_letf_wrapper {
    z-index: 9;
    padding: 4% 30px;
	display:none;
}
.row.contact_us_wrapper .col-md-12.col-lg-6 {
    width: 100%;
}

.contact_us_wrapper img {
    width: auto;
    height: 100%;
    max-width: 100%;
}

.contact_us_letf_wrapper h2 {
    font-size: 55px;
}

.contact_us_letf_wrapper a {
    margin-top: 30px;
}

.footer_why_choose_section {
    padding-bottom: 250px;
}

.color_yellow {
    color: #F7D407 !important;
}

.footer_location_section {
    background-color: #00060F;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    position: relative;
}

.footer_copyright_section {
    background-color: #19204F;
    padding: 30px 0 !important;
    text-align: center;
}
.footer_copyright_section p {
    margin-bottom: 0;
}

.footer_location_section::after {
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    content: '';
}

.footer_location_section ul {
    margin: 0;
    padding: 0;
}

.footer_location_section li {
    list-style: none;
    margin-bottom: 30px;
    color: #fff;
}

.footer_location_section li .footer_li_head {
    width: 100%;
    padding-left: 30px;
    position: relative;
    display: table;
}

.footer_location_section li .footer_li_head::after {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 50%;
    left: 0;
    content: '';
    background-color: #fff;
    transform: translateY(-50%);
}

.footer_li_content {
    margin-top: 15px;
    display: table;
}

.footer_li_content a{
    color: #fff;
    text-decoration: none;
}

.footer_location_section h2 {
    font-size: 56px;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.about_page_content_section {
    background-color: #FFFCEB;
}

.content_with_arrorow {
    background: rgb(32, 2, 83);
    background: linear-gradient(354deg, rgba(32, 2, 83, 1) 0%, rgba(3, 5, 23, 1) 100%);
    padding: 100px 40px;
    color: #fff;
    position: relative;
    border-radius: 16px;
}

.content_with_arrorow::after {
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #19204F;
}

.arrow_right::after {
    transform: rotate(180deg);
    right: -10px;
}

.arrow_left::after {
    left: -10px;
}

.content_with_arrorow h3{
    margin-bottom: 40px;
}

.text_widget_content {
    min-height: 122px;
    border: 1px solid #FF6B00;
    border-radius: 10px;
    color: #19204F;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    position: relative;
    background: radial-gradient(189.75% 189.75% at 50% 50%, rgba(247, 212, 7, 0.09) 0%, #F7D407 100%);
    text-align: center;
    font-weight: bold;
}

.text_widget_content p {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 25px;
}

.usage_widget_content {
    margin-top: 5px;
    background-color: #121841;
    padding: 20px;
    position: relative;
    min-height: 215px;
}

.usage_widget_head {
    color: #F7D407;
    font-size: 32px;
    display: table;
    width: 100%;
    position: relative;
}

.line_bg_head {
    padding-left: 30px;
}

.line_bg_head::after {
    content: '|||';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #F7D407;
    width: 10px;
}

.line_bg_head p {
    margin-top: 20px;
}

.usage_widget_content::after {
    position: absolute;
    content: '';
    width: 80%;
    height: 4px;
    background-color: #F7D407;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.whatis_inside_image {
    background: radial-gradient(ellipse at center, rgba(247, 211, 7, 0.1) 9%, rgba(247, 212, 7, 1) 100%);
    padding: 30px;
}
.whatis_inside_wrapper {
    background-color: #fff;
}
.whatis_inside_text {
    background: linear-gradient(to bottom, rgba(48, 4, 125, 1) 0%, rgba(15, 22, 85, 1) 100%);
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 25px 20%;
    border-radius: 15px;
    margin-top: 10px;
}

span.best_for_widget_wrap_title {
    position: absolute;
    bottom: 30px;
    right: 10px;
    color: #fff;
}

.blog_widget_wrap {
    position: relative;
}

span.blog_widget_wrap_title {
    margin-top: 15px !important;
    display: table;
}

.row.data_sheet_content {
    background-color: #19204F;
    position: relative;
    min-height: 250px;
    padding: 50px 100px;
    margin-top: -250px;
    border-radius: 7px;
    box-shadow: 0px 4px 52
}

.data_sheet_content a {
    position: absolute;
    bottom: 50px;
    right: 100px;
}

.data_sheet_content a span {
    position: absolute;
    left: 25px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url(../images/download.png);
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: center center;
}

.contact_form_input {
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    width: 100%;
    height: 50px;
    color: #fff;
}

textarea.contact_form_input {
    height: 75px;
}

.contact_form_input:active,
.contact_form_input:focus,
.contact_form_input:visited,
.contact_form_input:focus-visible {
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.contact_margin_b {
    margin-bottom: 45px;
}

.contact_form_submit {
    background-color: #fff;
    border: none;
    border-radius: 5px;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-50 {
    padding-top: 50px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pb-150 {
    padding-bottom: 150px;
}
.pb-250 {
    padding-bottom: 250px;
}

@media only screen and (max-width: 992px) {
    .section_heading{
        font-size: 40px;
    }
    .contact_us_wrapper::before{
        background-image: none;
    }
    .contact_us_wrapper img {
        width: 100%;
        height: auto;
        max-width: 100%;
    }
    .contact_us_letf_wrapper h2 {
        font-size: 35px;
    }
    .row.contact_us_wrapper {
        position: relative;
        top: 0;
    }
    .contact_us_bottom_wrapper {
        padding-top: 0;
    }
    .contact_us_letf_wrapper a.color_blue {
        color: #fff !important;
    }
    .contact_us_letf_wrapper h2.color_blue {
        color:#F7D407 !important
    }
    .footer_why_choose_section{
        padding-bottom: 50px;
    }
    .contact_us_letf_wrapper {
        padding: 25px 0;
    }
}

@media only screen and (max-width: 767px) {
    .float-end.counter_wrapper {
        float: none !important;
    }
    .home_page_widget_section .col-md-4{
        margin-bottom: 30px;
    }
    .single_product_div {
        margin-bottom: 30px;
        display: block;
    }
    .contact_us_bottom_wrapper {
        margin-top: 50px;
    }
    .footer_location_section::after{
        display: none;
    }
    .spillxorb_section {
        padding: 45px 0;
    }
    .blog_widget_wrap {
        margin-bottom: 40px;
    }
    .why_choose_row .col-md-4{
        margin-bottom: 30px;
    }
    .text_widget_content {
        margin-bottom: 30px;
    }   
    .usage_widget_content_wrap {
        margin-bottom: 30px;
    }
	.line_bg_head::after{
		    content: '|||';
			position: absolute;
			left: 0;
			top: 0;
			transform: translateY(0);
			color: #F7D407;
			width: 10px;
			height: 100%;
	}
}

.navbar-spillxorb li a{
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 600;   
}

.navbar-spillxorb li a:hover{
    color: #F7D407;
}

.navbar-spillxorb li a.border_anchor{
    border: 1px solid #737373;
    font-size: 20px !important;
    font-weight: 400 !important;
}
.service-text{
    color: #F7D407;
    font-size: 58px;
    line-height: 65px;
    position: absolute;
    bottom: 10px;
    text-transform: uppercase;
    max-width: 300px;
    text-align: right;
    right: 20px;
}

.ser-img{
    position: absolute;
}

.ser-img img{
    animation: spin 5s linear infinite;
}

@keyframes spin {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }

  .slider-spillxorb li h1{
    font-family: "Big Shoulders Display", sans-serif;
    font-size: 64.53px;
    font-weight: 800;
    line-height: 106.8px;
    text-align: left;
    color: #253573;
  }

  .color_black{
    color: #000;
    margin-bottom: 0;
  }

  .video-img{
    position: relative;
  }

  .video-img .play-btns{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .play-btns::before{
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 150px;
    height: 150px;
    background: #F7D407;
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
  }

  .play-btns::after{
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 150px;
    height: 150px;
    background: #F7D407;
    border-radius: 50%;
    transition: all 200ms;
  }

  .video-img .play-btns svg{
    color: #231f20;
    position: relative;
    z-index: 11;
    font-size: 42px;
  }

  @keyframes pulse-border{
    0%{
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity:1
    }
    100%{
        transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity:0
    }
}

.accordion-body{
    font-size: 20px;
    line-height: 29px;
}

.keep-head{
    font-size: 65px;
}

.contact_us_bottom_wrapper{
    align-items: center;
}

.contact_us_bottom_wrapper p{
    max-width: 400px;
    margin-left: auto;
}

.footer_location_section h2{
    max-width: 400px;
}

.footer_location_section li .footer_li_head{
    font-family: "Big Shoulders Display", sans-serif;
    font-size: 20px;
    text-transform: capitalize;   
}

.copy-right{
    font-size: 16px;
}

.mb-40{
    margin-bottom: 40px;
}

.abt-inner-p{
    font-weight: bold;
    font-size: 18px;
}

.variant-ul li{
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
}

.right-hero-img{
    position: relative;
    /* background: #FFF8D0; */
    background: linear-gradient(180deg, rgba(255, 248, 208, 0) -24.56%, #F7D407 110.86%);
    height: 400px;
    width: 100%;
    border-top-left-radius: 900px;
    margin-top: 130px;
}

.right-hero-img .her-right-img{
    margin-top: -130px;
    margin-left: 120px;
    max-width: 600px;
}

.right-hero-img h3,.right-hero-img h3{
    color: #19204F;
    margin-left: 120px;
    max-width: 600px;
    position: absolute;
    right: -52px;
    bottom: 126px;
    transform: rotate(-90deg);
    font-size: 32px;
    text-transform: uppercase;
}

.ser-img-1{
    position: absolute;
    left: 50px;
}

.hero-sp-logos{
    display: flex;
}

.logo-box{
    width: 60px;
    height: 60px;
    background-color: #fff;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}
.mega-sub-menu .mega-menu-link{
    background: rgba(0,0,0,.7) !important;
    color: #fff !important;
    font-weight: normal !important;
    transition: all .5s ease-in-out;
    padding: 10px !important;
}
.mega-sub-menu .mega-menu-link:hover{
    background: rgba(0,0,0,1) !important;
    color: #fff !important;
    font-weight: normal !important;
}
.logo-box img{
    max-width: 100%;
}

.spillxorb_section{
    position: relative;
}

.spillxorb_section .left-top-circle{
    position: absolute;
    background: radial-gradient(50% 50% at 50% 50%, #241079 0%, #19204F 97.5%);
    width: 958px;
    height: 916px;
    top: -234px;
    left: -422px;
    z-index: 1;
    max-height: 75vh;
}

.pos-relative{
    position: relative;
}
.z-2{
    z-index: 2;
}

.solution-box img{
    max-height: 550px;
    object-fit: cover;
}

.solution-box .widget_fixed_icon{
    height: auto;
}

.accordion-body p{
    color: #000000;
    font-size: 20px;
    line-height: 29px;
}
.accordion-button:not(.collapsed){
    color: #19204F !important;
}

.bars-white{
    color: #fff;
}

.navbar-toggler:focus{
    border: none;
    box-shadow: none;
}

.sidenav-response .closebtn{
    display: none;
}

.spillxorb_section-02{
    overflow: hidden;
}

.abut-inner-img{
    padding: 50px;
    position: relative;
}

.section_heading-abt{
    font-size: 72px;
}

.blog_widget_wrap_title-n{
    font-weight: 600;
    font-size: 22px;
    color: #18204f;
}
.spillxorb_section-contact{
    padding: 65px 0 160px;
}

.spillxorb_section-contact h1::after{
    display: none;
}

.blog_widget_wrap-new{
    position: relative;
}

.blog_widget_wrap-new::before{
    position: absolute;
    content: "";
    background: linear-gradient(180deg, rgba(18, 24, 65, 0) 0%, #2F3EA7 100%);
    bottom: 0;
    height: 200px;
    width: 100%;
}
select.contact_form_input option {
    background-color: #19204F;
}
.testi-head h2{ 
    text-transform: uppercase;
    font-size: 64px;
    color: #19204F;
    margin-bottom: 40px;
    font-weight: 800;
}

.testi-item{
    background: radial-gradient(189.75% 189.75% at 50% 50%, rgba(247, 212, 7, 0.09) 0%, #F7D407 100%);
    border: 1px solid #FF6B00;
    border-radius: 16px;
    padding: 60px;
}

.testi-item .stars{
    margin-bottom: 40px;
    justify-content: center;
}
.testi-item .stars img{
    max-width: 20px;
}

.testi-item p{
    color: #19204F;
    font-size: 24px;
    line-height: 44px;
    font-weight: 400;
    margin-bottom: 35px;
}
.name span{
    color: #19204F;
    font-size: 32px;
    font-weight: 400;
    line-height: 44px;
}
.navbar-spillxorb li a {
    font-family: "Inter", sans-serif !important;
}